Quikrbox User app - Bug #5903

ios > Add number screen > should not take any character except number.
02/28/2023 12:54 PM - Shubham J

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/28/2023 03:46 PM - Shubham J
- File 20230228 _145051.mp4 added

#2 - 03/01/2023 09:04 PM - Himanshu khare

- Status changed from New to Resolved

#3 - 06/22/2023 06:52 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

20230228_145051.mp4 3.12 MB 02/28/2023

04/19/2025

Shubham J
